Microsoft alerta sobre vulnerabilidade grave no Windows 7 e 2008 R2

Versões mais novas do Windows não estão vulneráveis a esta falha.

Esperamos que você esteja lendo isto por curiosidade e não porque ainda usa o Windows 7 ou o Windows 2008 na sua rede. Mas se este for o seu caso, é melhor agir rapidamente.

A Microsoft alertou sobre uma nova vulnerabilidade (CVE-2019-0708) que afeta o Windows 7, Windows 2008 R2 e as versões anteriores dos sistemas operacionais de desktop e servidor.

A vulnerabilidade envolve o serviço de Remote Desktop e permite a execução remota de código sem nem precisar de autenticação, o que pode ser usado por malware para se propagar automaticamente de máquina em máquina, sem intervenção humana.

O potencial de dano é tão alto que a Microsoft, excepcionalmente, liberou atualizações para o Windows XP e Windows 2003 Server, sistemas já fora de manutenção.

Downloads das atualizações
Clique aqui para Windows 7, Windows 2008 R2, e Windows 2008
Clique aqui para Windows 2003 e Windows XP

A empresa disponibilizou ainda esta página com mais informações sobre a vulnerabilidade.